/*
Theme Name:     Throne Child
Theme URI:      http://mekshq.com/theme/throne/
Description:    Child theme for the Throne Theme
Author:         meks
Author URI:     http://mekshq.com
Template:       throne
Version:        0.1.0
*/

@media only screen and (min-width: 1150px) {

.main_content_wrapper {
	width:750px;
}

.sidebar {
	margin-left:15px;
	width: 305px;
}
	
}





.thr_widget_wrapped #sidebar .widget {
    margin-bottom: 15px;
}